p.ut { margin: 0 0 10px 0; text-align: center; }
#map-legend { margin-top: 6px; width: 598px; float: left; display: block; border: 0px solid #666666; height: 1%; }
#map-legend h3 {text-align: center; background: #990000; font-size: 1.1em; padding: 1px 0; font-weight: bold; margin: 2px; color: #fff;}
#map-legend:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#map-legend div.candidate { width: 185px; background: #fff; height: 1%; padding: 7px; float: left; border-left: 1px solid #666666; margin-left: -1px; }
#map-legend div.candidate:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#map-legend div p.candidate-name { float: left; background: #fff; width: 100px; margin: 0; padding: 0; font: bold 1.4em Arial, Helvetica, sans-serif; color: #444; }
#map-legend div p.data { float: left; margin: 0; font: 1em Arial, Helvetica, sans-serif; color: #444; width: 100px; }
#map-legend div div.stand-out { margin-top: 0; margin-right: 4px; background:#fff; float: right; width: 73px; text-align: right; }
#map-legend div div.stand-out span.label { display: block; letter-spacing: -1px; font: .8em Arial, Helvetica, sans-serif; color: #666; text-transform: uppercase;}
#map-legend div div.stand-out span.value { display: block; font: bold 2.7em Arial, Helvetica, sans-serif;}

#map-data { clear: both; width: 600px; display: inline; float: left; }
#map-data:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
ul#map-nav { margin: 0; padding: 0; list-style: none; width: 599px; background: #ccc; border-top: 1px solid #666; border-right: 1px solid #666; display: inline; float: left; clear: both;  }
ul#map-nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
ul#map-nav li { display: inline; float: left; }
ul#map-nav li a { display: block; background: #ccc; padding: 6px 0; text-align: center; border-left: 1px solid #666; margin-right: -1px; margin-bottom: -1px; }
ul#map-nav li a.on { background: #666; color: #fff; }

#current-map { border-bottom: 1px solid #666666; border-left: 1px solid #666666; border-right: 1px solid #666666; border-top: 0px solid #666666;  width: 594px; padding: 2px; }
#current-map:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#polling-data-chart { clear: both; width: 594px; border: 1px solid #666666; padding: 2px; margin-top: 10px; display: inline; float: left; }
#polling-data-chart h3 {text-align: center; background: #990000; font-size: 1.1em; padding: 1px 0; font-weight: bold; margin: 0; color: #fff;}
#polling-data-chart table { width: 594px; border-collapse: collapse; font: 1.1em "Times New Roman", Times, serif; }
#polling-data-chart p.foot { margin: 5px 0; text-align: center; font-weight: bold; }
#polling-data-chart th { padding: 4px; background: #cccc99; text-align: center; }
#polling-data-chart td { padding: 4px; text-align: center; }
#polling-data-chart th.noCenter, #polling-data-chart td.noCenter { text-align: left; }
#polling-data-chart td.spread { text-align: center; }
span.rep { color: #ff0000; }
span.dem { color: #0000ff; }
#polling-data-chart th.spread { text-align: center; }
#polling-data-chart th.date {}
#polling-data-chart tr.final { background: #ffff00; font-weight: bold; }
#polling-data-chart tr.rcpAvg { background: #ffff00; font-weight: bold; }
#polling-data-chart td.noBold { font-weight: normal; }
#polling-data-chart tr.rcpAvg2 { background: #ccc; font-weight: bold; }
#polling-data-chart tr.final td.normal { font-weight: normal; }
#polling-data-chart td.divide, #polling-data-chart th.divide { border-right: 1px solid #444; }
#polling-data-chart td.shade { }
#polling-data-chart tr.alt { background: #e5e5e5; }
#polling-data-chart td.heading { font: bold 1.1em "Times New Roman", Times, serif; color: #fff; background: #990000; }
#polling-data-chart td.heading2 { font: bold 1.1em "Times New Roman", Times, serif; color: #fff; background:#000; background-image: url(http://www.realclearpolitics.com/images/rcp-horizontal-logo2.gif); background-repeat: no-repeat; width:150px; }

p.ut { margin: 0 0 10px 0; text-align: center; }
#map-legend2 { margin: 0; width: 598px; float: left; display: block; height: 1%; border: 1px solid #666; position: relative; z-index: 100; }
#map-legend2 h3 {text-align: center; background: #990000; font-size: 1.1em; padding: 1px 0; font-weight: bold; margin: 2px; color: #fff;}
#map-legend2:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#map-legend2 div.candidate { width: 210px; background: #fff; height: 1%; padding: 7px 5px; float: left; }
#map-legend2.clinton div.candidate { padding: 7px 6px; }

#map-legend2 div.toss-up1 { width: 140px; }
#map-legend2.clinton div.toss-up1 { width: 140px; }
#map-legend2 div.candidate:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#map-legend2.no-column div.candidate { font: bold 2.1em Arial, Helvetica, sans-serif; width: 588px; text-align: center; border-right: 1px solid #666; }

#map-legend2 div p.candidate-name { float: left; background: #fff; width: 210px; text-align: center; margin: 0; padding: 0; font: bold 2.1em Arial, Helvetica, sans-serif; color: #444; }
#map-legend2 div p.toss-up2 { width: 140px;}
#map-legend2.clinton div p.toss-up2 { width: 140px; }
#map-legend2 div p.data { float: left; margin: 0; font: 1em Arial, Helvetica, sans-serif; color: #444; width: 210px; text-align: center; }
#map-legend2 div p.toss-up3 { width: 130px; }
#map-legend2 div div.stand-out { margin-top: 0; margin-right: 4px; background:#fff; float: right; width: 73px; text-align: right; }
#map-legend2 div div.stand-out span.label { display: block; letter-spacing: -1px; font: .8em Arial, Helvetica, sans-serif; color: #666; text-transform: uppercase;}
#map-legend2 div div.stand-out span.value { display: block; font: bold 2.7em Arial, Helvetica, sans-serif;}



p.ut { margin: 0 0 10px 0; text-align: center; }
#map-legend3 { margin-top: 6px; width: 598px; float: left; display: block; height: 1%; }
#map-legend3 h3 {text-align: center; background: #990000; font-size: 1.1em; padding: 1px 0; font-weight: bold; margin: 2px; color: #fff;}
#map-legend3:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#map-legend3 div.candidate { width: 277px; background: #fff; height: 1%; padding: 7px; float: left; }
#map-legend3 div.candidate:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#map-legend3 div p.candidate-name { float: left; background: #fff; width: 277px; text-align: center; margin: 0; padding: 0; font: bold 2.3em Arial, Helvetica, sans-serif; color: #444; }
#map-legend3 div p.data { float: left; margin: 0; font: 1em Arial, Helvetica, sans-serif; color: #444; width: 277px; text-align: center; }
#map-legend3 div div.stand-out { margin-top: 0; margin-right: 4px; background:#fff; float: right; width: 73px; text-align: right; }
#map-legend3 div div.stand-out span.label { display: block; letter-spacing: -1px; font: .8em Arial, Helvetica, sans-serif; color: #666; text-transform: uppercase;}
#map-legend3 div div.stand-out span.value { display: block; font: bold 2.7em Arial, Helvetica, sans-serif;}

#tools { border-left: 1px solid #666; border-right: 1px solid #666; height: 1%; padding-bottom: 0px; }
#tools:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#tools a { border: 1px solid #666; font: 1em Arial, Helvetica, sans-serif; background: #ccc url(../maps/images/checkbox-off.gif) no-repeat 5px center; text-align: center; padding: 3px 6px 3px 23px; float: left; display: block; margin-right: 5px;}
#tools a.on { background: #666 url(../maps/images/checkbox-on.gif) no-repeat 5px center; color: #fff; }
#tools p { clear: both; text-align: center; font: 1em Arial, Helvetica, sans-serif; }
p.sub-header { float: left; width: 598px; border-right: 1px solid #666; border-left: 1px solid #666; margin: 0; padding: 5px 0; font: bold 2.5em Arial, Helvetica, sans-serif; letter-spacing: -1px; text-align: center; color: #444; }
p.instructions { margin: -7px 0 0 0; padding: 0 0 10px 0; width: 598px; float: left; font: 1.3em Arial, Helvetica, sans-serif; text-align: center; border-right: 1px solid #666; border-left: 1px solid #666; }

#tools2 { border-left: 1px solid #666; border-right: 1px solid #666; height: 1%; padding-bottom: 5px; }
#tools2:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#tools2 a { border: 1px solid #666; font: 1em Arial, Helvetica, sans-serif; background: #ccc; text-align: center; padding: 3px 6px 3px 6px; float: left; display: block; margin-right: 5px; margin-top: 12px; width: 110px; }

.old-map { border-left: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; float: left; clear: both; padding: 2px; }
.old-map2 { border-left: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; float: left; clear: both; padding: 2px; }

.old-chart { padding: 2px 1px 1px 2px; border-left: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; float: left; clear: both; }

.old-maps-nav { float: left; width: 592px; padding: 3px; border-left: 1px solid #666; border-right: 1px solid #666; background: #eee; border-bottom: 1px solid #666; clear: both; text-align: center; color: #444;}